import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TaModalSelectRejectComponent } from './ta-modal-select-reject.component';

describe('TaModalSelectRejectComponent', () => {
  let component: TaModalSelectRejectComponent;
  let fixture: ComponentFixture<TaModalSelectRejectComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TaModalSelectRejectComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaModalSelectRejectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
